.blockIntro{
    margin-top: 10%;
    font-size: 50px;
}
.intro{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#work{
    background-color: yellow;
    height: 150px;
}
